Welcome to the new Linux Foundation Forum!

2.33 corrections

fliker09fliker09 Posts: 39
edited October 2017 in LFS211 Class Forum

There is one typo - Ubuntu (Since 15-04) (should be Ubuntu (Since 15.04)).

Also, Ubuntu (since 9.10) can be corrected to Ubuntu (Ubuntu 9.10 to Ubuntu 14.10), like for Fedora.

Comments

  • lee42xlee42x Posts: 108
    edited October 2017

    Thank you,

    The typo has been fixed.

Sign In or Register to comment.